// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
button[ion-fab] {
    overflow: visible;
    position: relative;
  
    ion-label {
      display: inline-block;
      position: absolute;
  
      top: -8px;
      right: 60px;
  
      color: white;
      background-color: rgba(0,0,0,0.7);
      line-height: 24px;
      padding: 4px 8px;
      border-radius: 4px;
  
  
      pointer-events: auto;
    }
  
    contain: layout;
  }